## Name

orot — Performs a rotation of an object during matrix edit.

## Synopsis

`orot` [-i] {`xdeg ydeg zdeg`}

## DESCRIPTION

Performs a rotation of an object during matrix edit. The rotation is performed, in order: xdeg about the x axis, then ydeg about the y axis, and finally zdeg about the z axis. If the -i flag is given, then the angles are interpreted as increments to the last object rotation. The rotobj command is a synonym for orot.

## EXAMPLES

The example shows the use of the orot command to rotate a currently edited object.

Example 1. Rotate a currently edited object.

`mged>``orot 0 0 35`

Rotates currently edited object by 35° about the Z-axis from the original orientation.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.